-- blitStage() puts stuff on the stage,
-- to be refactored further.
function blitStage()
	if status == "title" then
		screen:blit(0, 0, title, false)
	elseif status == "playfield" or status == "IGM" then
		screen:blit(0,0,background)
		
		--*** BLIT NPC HERE!!! ***--
		screen:blit(NPC.x, NPC.y, NPC.img)

		--*** BLIT NPC1 HERE!!! ***--
		screen:blit(NPC1.x, NPC1.y, NPC1.img)
		
		--*** BLIT PLAYER HERE ***--
		screen:blit(player.x, player.y, player.img)
	end
end